/*
Theme Name: Website nhôm kính
Description: Website nhôm kính
Author: mauwebsite.online
Template: HTML-CSS
Version: 1.2.3
*/
.menu-item-gtranslate {
	display: none !important;
}

#top-bar .header-search-form {
    display: none !important;
}

.gt_container--hich1m .gt_switcher .gt_selected {
    
    display: none !important;
}

.tawk-min-container .tawk-button-circle.tawk-button-large {
    
    display: none !important;
}

/*************** ADD CUSTOM CSS HERE.   ***************/
.home .category-banner {display:none;}
.off-canvas:not(.off-canvas-center) li.html {padding: 8px 20px;}
.navi_single-post .share-icons a:not(:last-child) {margin-right:5px;}
.navi_single-post .share-icons img {border: 5px solid #fff;border-radius: 50px;box-shadow: 0 0 2px;}
.blog-archive .post-item > .col-inner {box-shadow: 0 16px 32px rgba(0,0,0,0.1);height: 100%;}
.box-blog-post .button.primary:not(.is-outline) {background: linear-gradient(-90deg, #0061ae 1%, #103877 84%) !important;}
.blog-archive .post-item .button.primary:not(.is-outline) {border-radius: 50px;text-transform: none;font-size: 14px;font-weight: 700;}
.blog-archive .post-item .box-text {padding: 15px;} 
.title-category {position:absolute;bottom:30px;z-index:2;width: 100%;}
.title-category h1 {color: #fff;font-size:64px;line-height:72px;}
.variations .reset_variations {color: var(--primary-color);font-size: 14px;opacity: 1;}
/* .post-video .box-image:before {position:absolute;content: "";font-family: fl-icons!important;text-transform: none!important;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 9;width: 52px;height: 37px;text-align: center;line-height: 37px;border-radius: 30%;font-size: 24px;color: #1b3957;background: #fff;}
.post-video .box-image:after {position:absolute;content:'';width:90px;height:55px;background:var(--primary-color);top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 8;border-radius:14px;opacity: 0.8;} */
.product-new-slider img {border-radius:15px;}
.slider-main {background: #dde5ed;padding: 50px 35px 10px;border-radius: 15px;margin-bottom: 70px;}
.slider-main .flickity-prev-next-button {bottom: 40px;top: auto;opacity:1}
.slider-main .flickity-prev-next-button.next {left:80px; right:auto}
.flickity-prev-next-button.next {right:7%!important;}
.slider-main .flickity-prev-next-button svg {background: var(--primary-color);border: 0;color: #fff;}

.slider-thumbs .flickity-viewport {padding-bottom:40px;overflow: visible;}
.slider-thumbs h3 {font-size: 48px;font-weight: bold;line-height: 1.2;margin-bottom: 0;}
.slider-thumbs .is-selected, .slider-thumbs .is-selected h3 {color: var(--primary-color);}
.slider-thumbs, .slider-thumbs h3 {color: #a3a3a3;}
.slider-thumbs p {min-height: 52px}
.slider-thumbs .flickity-slider > div {opacity:1 !important;}
.slider-thumbs .flickity-slider > div:after {position:absolute;content:'';width:20px;height:20px;border-radius:20px;background:#a3a3a3;bottom:-28px;border: 4px solid #e6e6e6;left:50%;transform:translatex(-50%);} 
.slider-thumbs .flickity-slider .is-selected:after {background:var(--primary-color);border: 4px solid #637da6} 
.slider-thumbs .flickity-slider > div:not(:last-child):before {position:absolute;content:'';width:100%;height:2px;background:#a3a3a3;bottom:-20px;left:50%;transform:translatex(-10px);}

.slider-show-nav .flickity-prev-next-button, .slider:hover .flickity-prev-next-button {opacity: 1;}
.section-customer .is-divider {max-width: calc(100% - 200px) !important;margin-left: 10px;}
.section-testimonial .flickity-prev-next-button {top: -67px;right:7%;bottom: auto;opacity: 1;background: var(--primary-color);border-radius: 50px;min-height: 36px;}
.section-testimonial .flickity-prev-next-button.previous {left: auto;right: 135px;}
.section-testimonial .flickity-prev-next-button svg {fill: var(--primary-color);border-color: var(--primary-color);}


.br {border-radius:1em;overflow: hidden;}
.single .categories-child, .product-info .cart .quantity.buttons_added, .product-info .cart .single_add_to_cart_button {display:none;}
.blog-archive .list-tax-item .tax-item a {text-transform:none;font-size: 24px;line-height: 32px;}

.izi-related-posts {background: #EDF0F7;padding: 64px 0;}
.izi-related-posts h2 {text-align:center;font-size:32px;text-transform:uppercase;color: var(--primary-color);}
.izi-related-posts h5.post-title {display: -webkit-box;margin: 0 0 10px;overflow: hidden;line-height: 1.3;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.izi-related-posts button.button {border-radius: 50px;text-transform: none;font-size: 14px;}
.izi-related-posts .post-image {padding-top: 56.25%;position: relative;overflow: hidden;}
.izi-related-posts .post-item img {position: absolute;top: 0;left: 0;background-size: contain;width: 100%;height: auto;}

.nav-pagination>li>a, .nav-pagination>li>span {border-color: #DFDFDF;border-radius: 3px;border-width:1px;font-weight: normal;font-size:16px;}
.nav-pagination>li>.current {color: #FFD41C}

.post-scroll {max-height:502px;overflow-y:auto;padding-right: 10px !important;}
.post-scroll::-webkit-scrollbar-track {border-radius: 10px;background-color: #fff;}
.post-scroll::-webkit-scrollbar {width: 7px;background-color: #fff;border-radius: 10px;}
.post-scroll::-webkit-scrollbar-thumb {border-radius: 10px;;background-color: var(--primary-color);}

.category-banner {position:relative;}
.category-banner img {width: 100%;}
.category-items a:hover .cls-1, .category-items .active .cls-1 {fill: #fff;}
.category-items a:hover .cls-2, .category-items .active .cls-2 {fill: var(--primary-color);}
.category-page-row {padding-top:70px}
.categories-list {display: flex;box-shadow: 0px 3px 24px 0px rgba(148, 163, 216, 0.3);border-radius: 1rem;background: white;padding: 0 40px;margin-bottom: 40px;overflow-x: auto;}
.category-items {width:16.6667%;padding: 20px;text-align: center;text-transform: uppercase;font-weight: 700;font-size: 19px;}
.category-items a {color:#888888}
.category-items a:hover, .category-items a.active, .box-text-products .product-title a {color: var(--primary-color);}
.box-text-products .product-title a:hover {color: #334862}

.home .categories-list {margin-bottom:0;}

.category-thumbs {background: url(../../uploads/2023/11/background-metal.png) 100% no-repeat;background-position: center 0;}
.category-thumbs svg {width:100%;height:auto;}
.category-thumbs svg .cls-2 {fill: transparent;}
.category-items .active .category-thumbs, .category-items .category-thumbs:hover {background: transparent;}
.list-tax-item {background: var(--primary-color);border-radius:50px;display: flex;justify-content: center;width: max-content;margin: 0 auto;}
.list-tax-item .tax-item {padding: 10px 0;text-wrap: nowrap;}
.list-tax-item:has(.tax-item) {margin-bottom: 30px;}
.list-tax-item .tax-item a {font-size: 16px;color:#fff;text-transform: uppercase;font-weight: 700;line-height: 24px;padding: 10px 16px;
    border-right: 1px solid #fff;}
.list-tax-item .tax-item a:hover, .list-tax-item .tax-item a.active {color: #FFD41C}
.list-tax-item .tax-item:last-child a {border-right:0;}

.slider .flickity-prev-next-button:hover svg, .slider .flickity-prev-next-button:hover .arrow {fill: #fff !important;}
.blog-archive .tax-item:last-child {display:none;}

.search-form{right:-83px}
.header-search-form-wrapper .flex-row{width:72%}
.header-social-icons{transform:translatex(50px)}
.header-button span{width:155px}
.nav-top-link{color:#fff!important}
.home .header__shop,.page-template .header__shop,.page-template-default .header__shop,.single-product .header__shop,.single-post .header__shop{display:none}
.page-template-default #content{margin-top:32px}
.page-title{margin-top:65px}
.shop-page-title{display:none}
.woocommerce-shop #main{background:#EDF0F7;padding:100px 0}
.shop-container .woocommerce-Price-amount{display:none}
.shop-container .product-info .product-title{color:#002E5C;font-size:32px}
.woocommerce-shop .category-page-row{padding-top:32px}
.category-page-row .shop-container .product-small{padding:0}
.category-page-row .shop-container .product-small .col-inner{padding:16px}
.category-page-row .shop-container .product-small .col-inner .title-wrapper{font-size:20px;font-style:normal;font-weight:700;line-height:28px}
.category-page-row .shop-container .product-small .col-inner .title-wrapper .category{color:#FFD41C}
.category-page-row .shop-container .product-small .col-inner .title-wrapper .name{color:#034EA2}
.category-page-row .shop-container .product-small .col-inner .price-wrapper{display:none}
.category-page-row .shop-container .product-small .col-inner .add-to-cart-button a{margin-top:16px;color:#FFF;font-size:14px;font-style:normal;font-weight:700;line-height:24px;padding:8px 24px;border:none;background:linear-gradient(90deg,#0F3777 0.12%,#0061AE 99.82%);border-radius:44px;text-transform:inherit}
.category-page-row .shop-container .product-small .col-inner .box-image {margin-bottom:16px;border-radius:20px}
.category-page-row .shop-container .product-small .col-inner .box-text{padding:0}
.header__shop .featured-product-list .section-content>.row{margin-top:45px}
.shop-container .product-container{margin-top:84px}
.shop-container .product-main .breadcrumbs{display:none}
.shop-container .product-container .product-gallery{padding-left:0}
.shop-container .product-container .product-gallery{}
.shop-container .product-gallery .product-thumbnails .flickity-slider .col{max-width:22%;padding-right:15px}
.shop-container .product-gallery .product-thumbnails .flickity-slider div:nth-child(2){left:20%!important}
.shop-container .product-gallery .product-thumbnails .flickity-slider div:nth-child(3){left:40%!important}
.shop-container .product-gallery .product-thumbnails .flickity-slider div:nth-child(4){left:59.99%!important}
.shop-container .product-gallery .product-thumbnails .flickity-slider div:nth-child(5){left:79.99%!important}
.shop-container .product-info .ux-swatches .ux-swatch{box-shadow:0 0 8px 0 rgba(0,0,0,0.40);margin-right:16px}
.shop-container .product-info .ux-swatches .ux-swatch img{max-width:unset}
.ux-swatch--image{padding:0}
.shop-container .product-main .content-row{box-shadow:0 0 24px 0 rgba(0,0,0,0.12);padding:32px;max-width:1268px}
/* .shop-container .product-main .content-row .large-6{max-width:45%} */
.shop-container .product-main .content-row .product-short-description{color:#002E5C;font-size:14px;font-style:normal;font-weight:400;line-height:24px}
.shop-container .variations {margin-top:24px}
.shop-container .variations .label{font-size:16px;width:74px}
.shop-container .variations .label label{color:#021C0D;font-size:16px;font-style:normal;font-weight:400;line-height:26px;margin-bottom:-2px}
.shop-container .share-icon-product strong{color:#021C0D;font-size:16px;font-style:normal;font-weight:400;line-height:26px}
.shop-container .share-icon-product img{padding:6px;border-radius:32px;border:1px solid rgba(2,28,13,0.12);background:#FFF;margin-right:8px}
.shop-container .product-container .share-icons{display:none}
.btn-contact-product{padding:0}
.btn-contact-product a{padding:12px 32px;color:#fff;background:linear-gradient(90deg,#0F3777 0.12%,#0061AE 99.82%);border-radius:44px;font-size:14px;text-transform:initial}
.shop-container .single_variation_wrap{display:none!important}
.shop-container .product-footer{margin-top:24px}
.shop-container .product-footer .woocommerce-tabs{max-width:1300px;border:none}
.shop-container .product-tabs{display:flex;margin:auto;width:fit-content;justify-content:center;padding:8px;align-items:flex-start;border-radius:56px;background:#005BAA;border-right:2px solid #fff}
.shop-container .product-tabs li{margin:0}
.shop-container .product-tabs li a{text-transform:inherit;font-size:24px;color:#fff;padding:6px 16px;border-left:1px solid #fff}
.shop-container .product-tabs li:first-child a {border-left:none}
.shop-container .product-tabs .active a{color:#ffd41c}
.nav-line>li.active>a:before,.nav-line>li:hover>a:before{opacity:0}
#tab-additional_information{display:none!important}
.additional_information_tab{display:none!important}
.reviews_tab{display:none!important}
.shop-container .product-footer .container{max-width:100%;padding:64px 0 0}
.shop-container .woocommerce-Tabs-panel{padding:24px;border-radius:8px;border:1px solid #E1E1E1;background:#EDF0F7}
.shop-container .woocommerce-Tabs-panel h2{display:none}
.shop-container .woocommerce-Tabs-panel ul,.shop-container .woocommerce-Tabs-panel ul span{color:#002E5C!important;font-size:16px;font-style:normal;font-weight:400;line-height:26px}
.shop-container .woocommerce-Tabs-panel h3{font-size:24px;color:#002E5C;font-size:24px;font-style:normal;font-weight:700;line-height:26px}
.product-footer .woocommerce-tabs{padding-bottom:64px;flex-direction: column;}
.shop-container .woocommerce-tabs .tab-panels{padding-top:32px;padding-bottom:64px;margin:0 auto;max-width:1268px}
.shop-container .woocommerce-tabs .tab-panels .dac-tinh-san-pham li{margin-bottom:0!important}
.shop-container .woocommerce-Tabs-panel img{width:100%;height:100%}
.shop-container .related-products-wrapper{background:#EDF0F7;padding:64px 0;border-top:none}
.related-products-wrapper h3{font-size:32px;text-align:center;color:#002E5C;font-weight:700;padding:0 0 32px}
.shop-container .related-products-wrapper .row{margin:0 auto}
.shop-container .related-products-wrapper .row .flickity-viewport{}
.shop-container .related-products-wrapper .flickity-slider .col-inner{padding:11px}
.shop-container .related-products-wrapper .flickity-slider .col-inner img{border-radius:20px;}
.shop-container .related-products-wrapper .flickity-slider .col-inner .title-wrapper{font-size:20px;font-size:20px;font-style:normal;font-weight:700;line-height:28px}
.related-products-wrapper .flickity-slider .col-inner .title-wrapper .category{margin-top:16px;color:#FFD41C}
.related-products-wrapper .flickity-slider .col-inner .title-wrapper .name{color:#034EA2}
.related-products-wrapper .flickity-slider .add-to-cart-button a{font-size:14px;text-transform:inherit;padding:3px 23px;border-radius:24px;color:#fff;border:none;background:linear-gradient(90deg,#0F3777 0.12%,#0061AE 99.82%)}
.image-tools a:last-child{display:none}
.slider-nav-reveal .flickity-prev-next-button,.slider-nav-reveal .flickity-prev-next-button:hover{box-shadow:none!important;background:none}
.flickity-prev-next-button{color:#FFD41C}
.slider .flickity-prev-next-button:hover .arrow{fill:#FFD41C}
.slider-nav-reveal .flickity-prev-next-button.previous{left:1px!important;opacity:1;width:40px;transform: translateX(0);}
.slider-nav-reveal .flickity-prev-next-button.next{right:1px!important;opacity:1;width:40px;transform: translateX(0);}
.slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg{background:#034EA2;border-radius:4px;margin-top:-40px;padding:10px;}
.blog-single .row.row-large{margin-top:94px}
.blog-single .entry-image img{display:none}
.blog-single .entry-content p img{width:100%}
.blog-single .is-divider{display:none}
.blog-single .comments-area{display:none}
.blog-single .large-9 .article-inner{padding:24px;border:1px solid #CBD1E0;background:#EDF0F7;border-radius:8px}
.blog-single .large-9 .article-inner .entry-title{color:#2C3761;font-size:24px;font-style:normal;font-weight:700;line-height:28px;letter-spacing:-1.5px;margin-bottom:16px}
.blog-single .large-9 .article-inner .entry-content{color:#2C3761;font-size:16px;font-style:normal;font-weight:400;line-height:26px;padding:0}
.blog-single .post-sidebar{padding:24px!important;height:fit-content;background:#EDF0F7;border-radius:8px;border:1px solid #CBD1E0}
.blog-single .flatsome_recent_posts ul{margin-top:8px}
.blog-single .flatsome_recent_posts .widget-title{color:#2C3761;font-size:24px;font-style:normal;font-weight:700;line-height:28px;letter-spacing:-1.5px;text-transform:inherit}
.blog-single .flatsome_recent_posts{margin-bottom:0}
.blog-single .recent-blog-posts-li{border-top:1px solid #D5DED9}
.blog-single .recent-blog-posts{padding:24px 0!important}
.blog-single .flatsome_recent_posts ul li:nth-child(4) .recent-blog-posts{padding-bottom:0!important}
.blog-single .recent-blog-posts a{color:#2C3761;font-size:16px;font-style:normal;font-weight:600;line-height:22px;margin-bottom:0}
.blog-single .recent-blog-posts .mr-half{min-width:100px;height:81px}
.blog-single .recent-blog-posts .mr-half .badge-outline{width:100%;height:100%}
.blog-single .large-3 .is-sticky-column__inner{position:relative!important;transform:translate3d(0px,0px,0px)!important}
.section-tabs-post ul.nav{width:fit-content;margin:auto;padding:8px;background-color:#0061af;border-radius:5rem;flex-wrap:nowrap;overflow-x:auto}
.section-tabs-post ul.nav li:first-child{margin-right:0;border-right:1px solid #fff}
.section-tabs-post ul.nav li.tab a{padding:8px 16px;color:#fff;font-size:24px}
.section-tabs-post ul.nav li.tab a[aria-selected="true"]{color:#ffd41c}
.section-tabs-post .post-item .is-divider{display:none}
.section-tabs-post .post-item .col-inner{box-shadow:0 10px 20px rgba(0,0,0,.19),0 6px 6px rgba(0,0,0,.22)}
.section-tabs-post .post-item .box-text{padding:16px!important}
.section-tabs-post .post-item .box-text h5{color:#232938;font-size:20px;font-style:normal;font-weight:700;line-height:24px}
.section-tabs-post .post-item .box-text p{color:#717B96;text-align:justify;font-size:16px;font-style:normal;font-weight:400;line-height:24px}
.section-tabs-post .post-item .box-text button{color:#FFF;font-size:14px;font-style:normal;font-weight:700;line-height:24px;border-radius:44px;background:linear-gradient(90deg,#0F3777 0.12%,#0061AE 99.82%);text-transform:inherit;padding:8px 25px}
.section-nav-single-post{padding:32px;border:1px solid #CBD1E0;background:#EDF0F7;border-radius:8px}
.section-nav-single-post .col{padding-bottom:0}
.section-nav-single-post .navi_single-post{display:flex;justify-content:space-between;align-items: center;}
.section-nav-single-post .prev-single-blog{color:#ED1C24;font-size:16px;font-style:normal;font-weight:700;line-height:24px;padding:8px 16px;border-radius:48px;background:#fff;border:1px solid #ED1C24}
.section-nav-single-post .blog-share strong{color:#021C0D;font-size:16px;font-style:normal;font-weight:400;line-height:26px}



/***************** Old CSS **********/
.primary-color{color:#103776 !important}
.heading{font-size:32px}
.heading h2 {color:var(--primary-color);margin-bottom: 0;}
#logo{width:fit-content}
#top-bar{position:absolute;left:0;right:0;background-color:transparent;pointer-events:none}
#top-bar>div::before{content:"";position:absolute;transform:skewX(23deg) translateX(-50%);left:50%;width:2rem;height:100%;background-color:#dde5ed;z-index:-1}
#top-bar>div::after{content:"";position:absolute;right:0;width:50%;height:100%;background-color:#dde5ed;z-index:-1}
#top-bar .social-icons .icon{background-color:#0061af;height:30px;width:30px;display:inline-flex;font-size:1rem;justify-content:center;align-items:center;border-radius:999px}
#top-bar .flex-right{width:100%}
#top-bar .header-search-form{width:277px}
#top-bar .header-search-form .search-field{border:2px solid #0061af;padding-top:4px;padding-bottom:4px}
#top-bar .header-search-form .search-field,#top-bar .header-search-form .search-field::placeholder,#top-bar .header-search-form .submit-button{color:#333 !important}
#top-bar .header-search-form i{color:#0061af}
#top-bar .top-bar-nav{padding:8px 0}
#top-bar .top-bar-nav>*{pointer-events:all}
#masthead .flex-col.hide-for-medium.flex-right{align-self:stretch}
#masthead .header-nav-main{height:100%;align-items:end;padding-bottom:5.5px}
#wide-nav{background-color:transparent;position:absolute;left:0;right:0;filter:drop-shadow(-2.457px 1.721px 9px 0px rgba(9, 26, 56, 0.36))}
#wide-nav>div::before{content:"";position:absolute;transform:skewX(-29deg) translateX(calc(100% + 28px));right:calc(100% - ((100% - 1300px + 30px) / 2));width:3rem;height:100%;background-color:#0061af;z-index:-1}
#wide-nav>div::after{content:"";position:absolute;right:-50px;width:calc(100% - ((100% - 1300px + 30px) / 2));height:100%;background-color:#0061af;z-index:-1}
#wide-nav .header-bottom-nav.nav-spacing-xlarge>li{margin:0 25px}
.section.featured-product-list .section-content>.row{box-shadow:0px 3px 24px 0px rgba(148, 163, 216, 0.3);border-radius:1rem;transform:translateY(-34px);background:white;padding:0 42px}
.section.featured-product-list svg{width:auto}
.section.featured-product-list svg .cls-2{fill:#dde5ed}
.section.featured-product-list svg .cls-1{fill:#103776}
.section.featured-product-list p{margin-bottom:0;font-size:20px;color:#808285;font-weight:700;text-transform:uppercase;line-height:1.2}
.section.featured-product-list p:last-child{margin-top:28px}
html:not(#ux-builder) .product-new-slider .splide{transition:all 300ms ease}
html:not(#ux-builder) .product-new-slider .splide .splide__track .splide__list{align-items:flex-start !important;transition:all 300ms ease}
html:not(#ux-builder) .product-new-slider .splide__slide:not(.is-active){height:0 !important}
.product-new-slider .splide__arrows{display:flex;position:absolute;bottom:0}.product-new-slider h3{font-size:98px;font-weight:bold;margin-bottom:42px;line-height:1;}
.product-new-slider h3{font-size:98px;font-weight:bold;margin-bottom:42px;line-height:1; display: block !important;}
/* .product-new-slider h3{font-size:98px;font-weight:bold;margin-bottom:42px;line-height:1;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden} */
.product-new-slider h4{font-size:32px;line-height:1; display: block !important}
/* .product-new-slider h4{font-size:32px;line-height:1;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;} */
.product-new-slider a.button.primary.is-link{color:#ffd41c;margin-left:auto;margin-right:0;min-height:0;height:fit-content;line-height:1;margin-bottom:0;display:block;text-align:right}
.product-new-slider a.button.primary.is-link::before{content:"";position:absolute;width:77%;height:1px;background:white;right:0.3rem;bottom:0.5rem;z-index:-1;left:0;transition:transform 0.3s ease-in-out}
.product-new-slider .splide__arrow{top:unset;bottom:0;width:5rem;border-radius:1rem;background:transparent;border:2px solid white;position:relative;transform:translateY(calc(100% + 1rem))}
.product-new-slider .splide__arrow:hover{background:white}
.product-new-slider .splide__arrow:hover svg{fill:#103776}
.product-new-slider .splide__arrow svg{fill:white;width:2.5rem}
.product-new-slider .splide__arrow--prev{left:0}
.product-new-slider .splide__arrow--next{right:unset}
/* .achievements__list .col-inner{height:100%}
.achievements__list.row:hover>.col{color:#a3a3a3 !important}
.achievements__list.row:hover>.col::after{background-color:#a3a3a3 !important;outline:6px solid rgba(163, 163, 163, 0.5) !important}
.achievements__list.row>.col{color:#a3a3a3;cursor:pointer;transition:all 0.2s ease-in-out}
.achievements__count{font-size:48px;font-weight:bold;line-height:1.2}
.achievements__text{line-height:1.2}
.achievements__text p{margin-bottom:0} */
.product_list .btn-primary.button{background:white !important;color:#103776;margin-bottom:0}
.product_list ul.nav{width:fit-content;margin:auto;padding:6px 20px;background-color:#0061af;border-radius:5rem;flex-wrap:nowrap;overflow-x:auto}
.product_list ul.nav li.tab{margin-right:30px;flex-shrink:0}
.product_list ul.nav li.tab:not(:last-child)::after{content:"";position:absolute;right:calc(-30px / 2);width:1px;height:80%;background-color:#e5e5e5;top:50%;transform:translateY(-50%)}
.product_list ul.nav li.tab a{padding:0;color:white}
.product_list ul.nav li.tab a[aria-selected="true"]{color:#ffd41c}
.product_list ul.nav li.tab a:focus-visible{outline:none}
.product_list .tab-panels{margin-top:100px;padding-top:0;position:relative}
.product_list .tab-panels::before{content:"";position:absolute;width:100%;height:2px;background-color:#0061af;top:-26px;left:0;z-index:-1}
.product_list .slider .flickity-button.flickity-prev-next-button{opacity:1;top:-26px;width:30px !important;bottom:unset;margin-top:0;transform:translateY(-50%) !important}
.product_list .slider .flickity-button.flickity-prev-next-button svg{background-color:white;width:30px;height:30px;border:none !important;padding:8px !important}
.product_list .slider .flickity-button.flickity-prev-next-button svg path{fill:#333 !important}
.product_list .slider .flickity-button.flickity-prev-next-button.previous{left:9.8px !important}
.product_list .slider .flickity-button.flickity-prev-next-button.next{right:9.8px !important}
.product_list .slider .box-image{border-radius:0.7rem;box-shadow:0px 9px 18px 0px rgba(15, 29, 78, 0.41)}
.product_list .slider .box-image img{object-fit:contain;background-color:white}
.product_list .slider .box-text{margin-top:42px;padding:0;font-weight:600}
.product_list .slider .box-text .category{color:#ffd41c;font-size:20px;text-transform:none;opacity:1}
.product_list .slider .box-text .product-title{text-transform:uppercase;font-size:18px}
.absolute-footer{background:#103776 !important}
.about-pma .btn-viewmore{display:block !important}
.about-pma .btn-primary{display:none}
.post-item .button.btn-primary{font-size:14px;padding:6px 12px;margin-bottom:0}
.button.btn{padding:8px 22px;border-radius:5rem;font-size:1rem;font-weight:700;min-height:0;line-height:1}
.button.btn span{line-height:1}
.button.btn-primary{background:linear-gradient(-90deg, #0061ae 1%, #103877 84%) !important}
.button.btn-viewmore{background-color:#103776;padding:0;display:none}
.button.btn-viewmore svg{width:30px;height:30px;padding:8px;display:block;fill:white}
.section-about .box-text{color:#0a1e46 !important}
.section-about .box-text .post-title{color:#0a1e46 !important}
.section-about .box-normal .btn-primary,.section-news .box-normal .btn-primary{display:none !important}
.section-about .heading+p span:not(:last-child),.section-news .heading+p span:not(:last-child){margin-bottom:4px;display:block}
.section-about .heading+p br,.section-news .heading+p br{display:none}
.section-about .post-item .box-image,.section-news .post-item .box-image{border-radius:0.7rem}
.section-about .post-item .box-text,.section-news .post-item .box-text{height:100%;padding-bottom:0;color:#103776}
.section-about .post-item .box-text .is-divider,.section-news .post-item .box-text .is-divider{display:none}
.section-about .post-item .box-text .post-title,.section-news .post-item .box-text .post-title{color:#103776;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden}
.bg-activities .splide__arrows{position:absolute;bottom:-44px;transform:translateY(100%);display:flex;gap:12px}
.bg-activities .splide__arrows .splide__arrow{position:static;margin:0;transform:none;background-color:#fff}
.bg-activities .splide__arrows svg{font-size:28px}
.bg-activities .col-inner{background-image:url("../../uploads/2023/11/2.jpg");border-radius:0.7rem}
.bg-activities .box-text{padding-top:0;border-top:2px solid white;display:flex;gap:28px}
.bg-activities .box-text .meta-right{padding-top:14px}
.bg-activities .box-text .meta-right .post-title{margin-bottom:16px}
.bg-activities .box-text .meta-right .post-date{color:#0088cb;text-transform:uppercase;font-weight:700}
.bg-activities .box-text .meta-left{flex-shrink:0}
.bg-activities .box-text .meta-left .count{font-size:74px;font-weight:700;margin:0}
.bg-activities .box-text .meta-left .button{margin:0;background-color:#0061af;text-transform:none;font-size:14px}
.bg-activities .box-image{padding-top:56.25%;position:relative;border-radius:0.7rem;width:100%}
.bg-activities .box-image img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}
.section-news .box-vertical{background-color:white;border-radius:0.7rem;padding:22px 20px;display:flex}
.section-news .box-vertical .box-image{width:145px !important;border-radius:0}
.section-news .box-vertical .box-image .image-cover{border-radius:0.7rem}
.section-news .box-vertical .box-text{padding-top:0;padding-left:1.5em;padding-right:0}
.section-news .box-vertical .box-text .post-title{margin-bottom:8px;margin-top:0;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;text-transform:uppercase}
.section-news .box-vertical .box-text .from_the_blog_excerpt{margin-bottom:8px;margin-top:0;line-height:1.2}
.section-news .box-vertical .btn-primary{font-size:10px;margin-left:auto;margin-top:0;}
.section-news .post-item:not(:last-child) {margin-bottom:14px !important}
.section-news .post-scroll .post-item:last-child {margin-bottom:0px !important}
.section-news .btn-primary{margin-left:auto;margin-right:0;display:block}
.section-testimonial .col .testimonial-image img{padding-top:0}
.section-testimonial .col .testimonial-box{margin-bottom: 30px;align-items:end;}
.section-testimonial .col .testimonial-box+p{margin-bottom:0;font-style:italic;color:currentColor}
.section-testimonial .col .testimonial-text h3{font-size:1rem;margin-bottom:0}
.section-testimonial .col .testimonial-text *{color:currentColor}
.section-testimonial .col .testimonial-meta{padding:0}
.section-testimonial .col .star-rating{margin-bottom:22px;width:100%}
.section-testimonial .col .star-rating,.section-testimonial .col .star-rating *{overflow:visible}
.section-testimonial .col .star-rating::before{left:unset;right:-20px;color:white}
.section-testimonial .col .star-rating span::before{left:unset;right:-20px;color:#118acb}
.section-testimonial .col .col-inner{padding:0 40px 35px}
.section-testimonial .col .col-inner::after{content:"";position:absolute;right:20px;width:calc(100% - 40px);height:calc(100% - 55px);top:auto;bottom:0;border:9px solid currentColor;z-index:-1}

.section-testimonial .slider-style-container .flickity-slider>:not(.is-selected) {opacity:1;}
/* .section-testimonial .col:first-child{display:flex;align-items:end}
.section-testimonial .heading h2{margin-bottom:0} */
.section-form input{margin:0 !important;box-shadow:none !important;border:none !important}
.section-form input[type="submit"]{background-color:red !important;border-top-left-radius:0.3rem;border-bottom-left-radius:0.3rem;overflow:hidden}
.section-form .wpcf7-spinner{display:none}
.section-form .col-inner.flex{border:2px solid gray;border-radius:0.5rem;overflow:hidden}
.section-form .col-inner.flex>span{flex:1}
footer i{margin-right:8px}
footer .section-title-container .section-title{margin-right:auto;margin-left:0;padding:10px 24px;background-color:#0061af;border-radius:0.7rem;justify-content:center;width:fit-content;border:none}
footer .section-title-container .section-title b{display:none}
footer .section-title-container .section-title.section-title-center{background-color:#ffd41c;border-radius:9999px;margin:auto !important}
footer .section-title-container .section-title span{border:none;padding:0;margin:0;line-height:1;font-size:1rem}
.section-form input::placeholder{font-style:italic;color:#103776}
.section-form input[type=submit]{padding-left:52px;padding-right:52px}
.sidebar-menu, .off-canvas-left.dark .mfp-content {background-color:#103776}
@media screen and (min-width:850px){
	.slider-main p:last-child {margin-top:60px;}
	.slider-main .banner {margin-top:30px;}
	.section .slider-thumbs .flickity-slider > div {max-width: 20% !important}
	.section-customer .section-testimonial .flickity-slider > div {max-width: 33.3333% !important}
	.large-6 .res-text {font-size: 1em;}
	#wide-nav .nav-divided>li+li>a:after{background:white;content:"";height:22px;margin:0;transform:translateY(-50%);width:1px;left:-25px}
	.section.featured-product-list .section-content>.row>.col{max-width:calc(100% / 5);flex-basis:calc(100% / 5);padding:42px}
	.section.featured-product-list .section-content>.row>.col>.col-inner:hover{cursor:pointer}
	.section.featured-product-list .section-content>.row>.col>.col-inner:hover svg .cls-2{fill:#103776}
	.section.featured-product-list .section-content>.row>.col>.col-inner:hover svg .cls-1{fill:white}
	.section.featured-product-list .section-content>.row>.col>.col-inner:hover p{color:#103776}
	.section.featured-product-list .section-content>.row>.col>.col-inner *{transition:all 0.3s ease-in-out}
	.product-new-slider .splide__arrow--prev::after{content:"";position:absolute;right:-1rem;transform:translateX(100%);width:70px;height:3px;border-radius:1rem;background:white;pointer-events:none}
	.product-new-slider .splide__arrow--next{left:calc(1rem + 70px)}
	
/* 	.achievements__list.row>.col{max-width:calc(100% / 5);flex-basis:calc(100% / 5)}
	.achievements__list.row>.col:last-child::before{content:none}
	.achievements__list.row>.col::after{content:"";position:absolute;bottom:-32px;width:20px;height:20px;left:50%;transform:translateX(-50%);background-color:#a3a3a3;outline:6px solid rgba(163, 163, 163, 0.5);border-radius:99px;z-index:-1;transition:all 0.2s ease-in-out}
	.achievements__list.row>.col::before{content:"";position:absolute;bottom:-23px;height:2px;background-color:#a3a3a3;width:100%;right:0;transform:translateX(50%);z-index:-1}
	.achievements__list.row>.col:first-child{color:#103776}
	.achievements__list.row>.col:first-child::after{background-color:#103776;outline:6px solid rgba(16, 55, 118, 0.5)}
	.achievements__list.row>.col:hover{color:#103776 !important}
	.achievements__list.row>.col:hover::after{background-color:#103776 !important;outline:6px solid rgba(16, 55, 118, 0.5) !important} */
	
	.section-about .col,.section-news .col{padding-bottom:0 !important}
/* 	.section-about .post-item .box-text,.section-news .post-item .box-text{padding-top:26px} */
/* 	.section-about .post-item .box-text .post-title,.section-news .post-item .box-text .post-title{font-size:1.1rem !important;margin-bottom:22px} */
	.bg-activities .splide__slide{display:flex;flex-direction:column;justify-content:space-between}
	.section-testimonial .col-inner{color:#118acb;transition:all 0.3s ease-in-out;cursor:pointer}
	.section-testimonial .col-inner:hover{color:var(--primary-color)}
}
@media screen and (max-width:850px){
	.heading{font-size:24px}
	.section.featured-product-list{padding-left:15px;padding-right:15px}
	.section.featured-product-list .section-content>.row{padding-top:20px;padding-left:15px;padding-right:15px;transform:none;margin-top:32px}
	.section.featured-product-list svg{max-width:86px}
	.section.featured-product-list p:last-child{margin-top:20px}
	.product-new-slider{padding-bottom:72px !important}
	.product-new-slider .splide__arrows{justify-content:center;left:0;right:0;gap:32px}
	.product-new-slider h3{font-size:42px;margin-bottom:32px}
	.product-new-slider h4{font-size:28px}
	.product-new-slider a.button.primary.is-link::before{width:70%}
	.product-new-slider .splide__arrow{margin:0 !important;transform:translateY(calc(100% - .5rem))}
	
/* 	.achievements__list.row>.col:last-child{padding-bottom:30px !important}
	.achievements__list.row>.col{color:#103776}
	.achievements__count{font-size:32px}
	.achievements__text br{display:none}
	.achievements__text.text{background:#e3e3e3;border-radius:0.7rem;padding:0.5rem;height:100%} */
	
	.product_list .btn-primary.button{padding:6px 8px;font-size:14px}
	.product_list ul.nav{justify-content:start}
	.product_list .tab-panels{margin-top:70px}
	.product_list .slider .box-text{margin-top:28px}
	.product_list .slider .box-text .category{font-size:14px}
	.product_list .slider .box-text .product-title{font-size:16px;text-transform:none}
	.section-about .heading,.section-news .heading{font-size:32px}
	.section-about .post-item:last-child,.section-news .post-item:last-child{padding-bottom:0}
	.section-about .post-item .box-text .post-title,.section-news .post-item .box-text .post-title{font-size:1.2rem !important;margin-bottom:12px}
	.section-about .post-item .box-text .btn-viewmore,.section-news .post-item .box-text .btn-viewmore{display:none !important}
	.bg-activities .splide__arrows{left:0;right:0;justify-content:center;bottom:-24px}
	.bg-activities .box-text{gap:12px}
	.bg-activities .box-text .meta-left .button{padding:6px 12px}
	.section-news .box-vertical{padding:12px 10px}
	.section-news .box-vertical .box-text .post-title{margin-bottom:8px}
	.section-testimonial .heading h2{text-align:center}
	.section-testimonial .heading h2 br{display:none}
	.row>.col:last-child{padding-bottom:0 !important}
}

@media screen and (max-width:575px){
	.section.featured-product-list p{font-size:16px}
	.section.featured-product-list p:last-child{margin-top:12px}
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.header-social-icons {transform: translatex(0px);}
	.section-nav-single-post .navi_single-post {flex-direction: column;}
	.navi_single-post .share-icons {margin-top:15px;}
	.pb-m0 {padding-bottom:0 !important}
	.search-form {right: 0;}
	.header-search-form-wrapper .flex-row {width: 100%;}
	.categories-list {padding: 0 10px;}
	.category-items {padding: 15px;font-size: 18px;min-width: 120px;}
	.category-thumbs {background-size:114%;}
	.categories-child {width: 100%;overflow-x: auto;}
	.list-tax-item:has(.tax-item) {margin-bottom:0}
	.slider-thumbs h3 {font-size: 40px;}
	.slider-thumbs p {font-size: 14px;}
	.section-testimonial .flickity-prev-next-button {display:block;}
	.section-testimonial .col .col-inner::after {border: 9px solid var(--primary-color);}
	.section-testimonial .col .testimonial-box+p, .section-testimonial .col .testimonial-text * {color: var(--primary-color);}
	.blog-archive .categories-child {padding-top:0;margin-bottom:30px;}
	.blog-single .row.row-large {margin-top: 0;}
	.section-nav-single-post {padding: 10px !important;}
	.section-nav-single-post .prev-single-blog {font-size:13px;}
	.shop-container .product-info .product-title {font-size: 22px !important;margin-top:20px;}
	.shop-container .product-info {padding: 0;}
	.category-page-row .shop-container .product-small .col-inner .title-wrapper {font-size:16px}
	.blog-archive .list-tax-item .tax-item a {font-size:18px;line-height:24px;}
	
	.section .slider-thumbs .flickity-slider > div {max-width: 50% !important}
	.section-testimonial .col .col-inner::after{right:0px;width:100%;}
	.section-testimonial .col .col-inner {padding: 0 20px 35px;}
	
	.shop-container .product-tabs {justify-content: flex-start;flex-wrap: nowrap;overflow-x: auto;width: 100%;}
	.shop-container .product-tabs li a {text-wrap: nowrap;white-space: nowrap;}
	.title-category {bottom:0;}
	.title-category h1 {font-size: 26px;line-height: 30px;}
}
@media (max-width: 549px) {
	.shop-container .btn-contact-product, .shop-container .variations {transform:none !important;}
}